org.apache.maven.usability.plugin

## Class ExpressionDocumenter

- java.lang.Object
- - org.apache.maven.usability.plugin.ExpressionDocumenter

-     public class ExpressionDocumenter
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ExpressionDocumenter()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.util.Map` | `load()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ExpressionDocumenter

          public ExpressionDocumenter()

  - ### Method Detail

    - #### load

          public static java.util.Map load()
                                    throws ExpressionDocumentationException

      Throws:
        `ExpressionDocumentationException`